### Method

# Handy TabPage set_title

#### Declaration [src]

    void
    hdy_tab_page_set_title (
      HdyTabPage* self,
      const gchar* title
    )

#### Description [src]

Sets the title of `self`.

Available since: | 1.2

Sets property | `Handy.TabPage:title`

#### Parameters

`title` | `const gchar*`
| The title of `self`.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.